RubyGems Navigation menu

datasift 3.10.0

The official Ruby library for accessing the DataSift API. See http://datasift.com/ for full details and to sign up for an account.

Versions:

  1. 3.10.0 - January 17, 2018 (26 ko)
  2. 3.9.0 - August 16, 2017 (25,5 ko)
  3. 3.8.0 - May 23, 2017 (25,5 ko)
  4. 3.7.2 - November 08, 2016 (57 ko)
  5. 3.7.1 - October 06, 2016 (57 ko)
Voir toutes les versions (44)

Dépendances de Runtime (3):

  • multi_json ~> 1.7
  • rest-client < 3.0, >= 1.8
  • websocket-td ~> 0.0.5
  • Dépendances de Development (1):

  • bundler ~> 1.0
  • Propriétaires:

    Auteurs:

    • DataSift, Courtney Robinson, Jason Dugdale

    Total de contrôle SHA 256:

    09ccaf6fb92280d9e06461f3217d13d208eb5133298e63832c06e2b9c619a151

    Total de téléchargements 105 142

    Pour cette version 1 603

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    BSD

    Version de Ruby requise: >= 2.0.0

    Required Rubygems Version: >= 1.3.5

    Liens: